﻿#BrandInternalTopContent{margin-top:-20px;}
#heroLeftColumn{text-align:left; width:290px;}
#heroRightColumn{margin-left:25px;}
#AllBrandsPage{background-color:transparent; color:#FFF;}
#AllBrandsList{color:#FFF;padding:50px 10px 0px 10px; display:none; text-align:left;zoom: 1;}
#AllBrandsList p, #AllBrandsList p a, #AllBrandsPage p a{color:#FFF; margin:0px;}
/*#AllBrandsList .row2{margin-top:15px !important;}*/
#AllBrandsTab{
    width:140px;color:#FFF;text-align:center;padding:0px 0px 10px 0px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    margin-left:44%; margin-right:56%;
}
#AllBrandsSeparator{
    height:15px;
}

#AllBrandsList, #AllBrandsTab, #AllBrandsSeparator{
		background: rgb(0, 0, 0) transparent;
		background: rgba(0, 0, 0, 0.3);
		filter:alpha(opacity=90);
}

#AllBrandsTab img{padding-bottom: 0px;}

.hero-unit{background:transparent; color:#FFF; margin-bottom:0px; border-radius:0px; padding-top:25px; padding-bottom: 5px; margin-left:0px/*previously 130px*/;}
.container > span4{width:960px;}

/*top arrow start*/
.arrow_s {
	position: relative;

}
.arrow_s:after {
	top: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 0, 0, 0);
	border-top-color: #FFF;
	border-width: 36px;
	left: 50%;
	margin-left: -36px;
}
/*top arrow end

#ctl00_PlaceHolderMain_ctl00__ControlWrapper_RichImageField.ms-rtestate-field div.ms-rtestate-field, */.BrandsLogoBG{
	background-image:url('/brands/images/brands_logo_bg.png');
	background-repeat:no-repeat;background-position:left top;
	text-align:center;	
	width:238px;
	height:125px;
	overflow:hidden;
}


.ms-rteStyle-BrandInternalLeftChannelLink, .ms-rteStyle-BrandInternalLeftChannelLink a{font: 16px 'interstateregular', Helvetica, sans-serif; font-weight:bold; color:#FFF; text-transform:lowercase; text-decoration:none;}
.ms-rteStyle-BrandInternalLeftLarge{font: 24px 'gotham-bold', Helvetica Bold, sans-serif;text-transform:uppercase;}
.ms-rteStyle-BrandInternalLeftSmall{font: 14px 'gotham-bold', Helvetica Bold, sans-serif;text-transform:uppercase;}

.ms-rteStyle-BrandInternalRightHeadline{font: 52px 'gotham-bold', Helvetica Bold, sans-serif; text-transform:uppercase;}
.ms-rteStyle-BrandInternalRightContent{font: 16px 'interstateregular', Helvetica, sans-serif;}
.ms-rteStyle-BrandInternalRightContent a{color:#FFF; text-decoration:none;}

.ms-webpart-titleText.ms-webpart-titleText, .ProgrammingSectionTitle{font: 15px 'gotham-bold', Helvetica Bold, sans-serif; color:#333;}
.BrandInternalShowTitle, a.BrandInternalShowTitle:hover, a.BrandInternalShowTitle:visited{font: 14px 'interstateregular', Helvetica, sans-serif; color:#FFF; }
#BrandInternalShowBox{width: 288px; height: 190px; color: #ffffff; background-color:#3DA2DC; margin-right:30px;}
#BrandInternalShowBox > p > p {margin-top:5px;}
#BrandInternalShowBox span {padding: 10px;}

.BrandInternalBottomContent{margin-top:40px;}

/* digital assets start */
#DigitalAssetDescription{display:none;}
.TooltipTitle{font: 13px 'gotham-bold', Helvetica Bold, sans-serif; text-transform:uppercase;}
.TooltipLink a{font: 13px 'interstateregular', Helvetica, sans-serif; color:#2badd8 !important;}
.TooltipDescription{font: 13px 'interstateregular', Helvetica, sans-serif; color:#666;}
/* digital assets end */

/* brand footer */
#brandfooter, #brandfooter a.visited, #brandfooter a.active, #brandfooter a {color:#bababa;height:60px; width:100%}
.backbrands{ margin-left:0px /*previously 175px*/; margin-top:auto; padding-top: 20px;}
/*Featured programming.js-webpart-titleCell{margin-left:165px!important;}*/
.leftabout{margin-left:90px;}
#AllBrandsList .row2 .span4 > p:nth-child(1), #AllBrandsList .row2 .span3 > p:nth-child(1) {
    min-height: 40px;
}
@media (min-width: 980px) {
.rowsenior{width:960px!important}
}

@media (max-width:480px){
.ms-rteStyle-BrandInternalRightContent, .mobile,#ctl00_PlaceHolderMain_ctl02__ControlWrapper_RichHtmlField, .row{
	width:100%!important;
}	
}
@media only screen and (max-width: 767px) and (min-width: 480px){
	
	.ms-rteStyle-BrandInternalRightHeadline, .mobile,#ctl00_PlaceHolderMain_ctl02__ControlWrapper_RichHtmlField,.row{
	width:100%!important;
}	
}

@media only screen and (max-width: 1024px){
	#AllBrandsList .row2.row .span2{width: 150px;}
}

@media only screen and (max-width: 992px){
	.hero-unit{padding: 15px!important;}
	#heroLeftColumn{width:100%; margin: 0!important;}
	#heroRightColumn {margin-left: 0; width: 100%;}
	.container.BrandInternalBottomContent {box-sizing: border-box; padding: 15px;}
	#brandfooter{box-sizing: border-box; padding: 0 15px;}
	#AllBrandsList .span4 {margin: 0; width: 300px;}
	#BrandInternalTopContent {margin-top: 0 !important;}
}

@media only screen and (max-width: 767px){
body .ms-rteStyle-BrandInternalRightHeadline{font-size: 30px;}
.container.BrandInternalBottomContent .row {padding-bottom: 0 !important;}
body #BrandInternalShowBox {float: left; height: auto; margin-bottom: 30px; margin-left: 15px; margin-right: 15px; width: 50%; width: calc(50% - 30px);}
.container.BrandInternalBottomContent .row {display: none;}
.container.BrandInternalBottomContent > .row {display: block;}
.container.BrandInternalBottomContent {box-sizing: border-box; margin: 0 -15px; max-width: none; padding: 50px 15px 15px; width: auto !important;}
.container.BrandInternalBottomContent script + div {padding-left: 15px;}
#AllBrandsTab {margin: 0 auto;}
#AllBrandsList .row2.row .span2 {width: 100%;}
#AllBrandsList .span4{margin-top:0!important;}
#AllBrandsList .row2 .span4 > p:nth-child(1), #AllBrandsList .row2 .span3 > p:nth-child(1){float: left; min-height: 0; width: 100% !important;}
#AllBrandsList .row2 .span3 > p:nth-child(1){margin-top: 20px;}
#AllBrandsList .span3, #AllBrandsList .span4 {float: left; width: 100% !important;}
}

@media only screen and (max-width: 479px){
body #BrandInternalShowBox{width: 100%; width: calc(100% - 30px);}
}